section.full-bg {
    background: url("../../front-end/images/backbg.png");
    margin-right: -9px;
    background-repeat: no-repeat;
}

section.contact-sec {
    background-color: #000;
    padding: 200px 0 70px !important;
}

section.contact-sec h1, section.contact-sec h2 {
    font-family: 'Fast Hand';
    font-size: 40px;
    max-width: 1000px;
    margin-bottom: 18px;
    color: #fff;
}


section.contact-sec img {
    margin: 0 auto;
    width: 100%;
    display: block;
    height: auto;
}


.container {
    width: 100%;
}

@media (max-width: 992px) {
    section.contact-sec img {
        margin: 30px 0 0;
    }


}


@media (max-width: 700px) {

    section.contact-sec {
        padding: 150px 0 40px;
        background: #000;
    }

}


@media only screen and (max-width: 639px) {

    section.full-bg {
        background-size: 240%;
        flex-direction: column;
        width: 100%;
    }
}

/*new css */

.faq-section .Faq-heading-FH {
    color: white;
    font-size: 28px;
    text-align: center;
    font-weight: bold;
}

.faq-section .Faq-navtabs {
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 0px !important;

}

.faq-section .custom-card-faq {
    background-color: #ffc722 !important;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    border-radius: 4px !important;
    padding: 10px 6px;
}

.faq-section .faq-card-heading {
    margin: 0 auto;
    font-weight: 800;
    color: black !important;
    font-size: 17px !important;
    margin-bottom: 10px !important;
    display: block !important;
    text-align: center;
}
.faq-section{
    padding: 8px !important;
}
.faq-section .icon-faq {

    width: 90px !important;
    margin-bottom: 10px !important;
    display: flex;
    align-items: center;
    text-align: center;
    margin: 0 auto;
}

.faq-section .section-faq {
    max-width: 896px;
    margin: auto;
    margin-top: 20px;
}

.faq-section .faq-collapse-header {
    background-color: #ffc722 !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 8px 12px !important;
    border-radius: 4px !important;
}

.faq-section .faq-collapse-title {
    font-weight: bold;
}

.faq-section .nav-item {
    margin-bottom: 10px !important;
}
.Faq-Collapsible-section{
    margin-bottom: 14px !important;
}
.faq-collapse-cardbody{
    color: black !important;
    padding: 6px !important;
    background-color: white !important;
    border-radius: 4px !important;
    margin-top: 4px !important;
}
.faq-card-header{
    margin: 8px 0px !important;
    border: 0px !important;
    box-shadow: none !important;
}

.nav-tabs>li {
    float: none !important;
    margin-bottom: -1px;
}

.faq-section .Faq-navtabs {
    display: none; /* Default for small screens */
    border-bottom: 0px !important;
}


.collapse {
    display: none;
    overflow: hidden;
    transition: all 0.3s ease-in-out;
}

.collapse.show {
    display: block;
}


.rotate-icon {
    transition: transform 0.3s;
}

.rotate-icon.rotate {
    transform: rotate(180deg);
}
.mobile-faq-section{
    display: flex;
    flex-direction: column;
    gap:20px 0px !important;
}
.responsive-faq-collapse-section{

    margin-top:20px;
    border-radius:4px !important;
}
.responsive-faq-collapse-section {
display: none;
}
.responsive-faq-collapse-section.active {
display: block;
}

@media (min-width: 980px) {
    .faq-section .Faq-navtabs {
        display: flex; /* Flexbox for screens >=768px */
        align-items: center;
        justify-content: center;
    }
    .mobile-faq-section{
        display: none !important;
        gap:20px 0px !important;
    }
}
